*::-webkit-input-placeholder {
    color: #352f2b
}

::-webkit-input-placeholder {
    color: #352f2b
}

*:-moz-placeholder {
    color: #352f2b
}

*::-moz-placeholder {
    color: #352f2b
}

::-moz-placeholder {
    color: #352f2b;
    opacity: 1;
    transition: opacity 250ms ease-in-out
}

*:-ms-input-placeholder {
    color: #352f2b
}

.uab-shr-tel::before {
    content: "\e090";
    font-family: ETmodules;
    margin: 8px 2% 4px 0;
    position: relative;
    top: 3px
}

.tm-schnellanfrage-header-rechts {
    padding: 27px 27px 19px;
    border-radius: 0!important;
}

.cf7-submit-box {
    display: block;
    width: 100%;
    text-align: right;
    margin: 5px 0 5px
}

.tm-nl {
    color: #b2b790;
    font-size: 25px!important;
    margin-top: 34px;
    display: block;
    font-weight: 400;
    text-align: center;
    transform: scale(1.3);
}

.tm-schnellanfrage-header-rechts input.wpcf7-form-control.wpcf7-text, .tm-schnellanfrage-header-rechts input.wpcf7-form-control.wpcf7-number, .tm-schnellanfrage-header-rechts input.wpcf7-form-control.wpcf7-date, .tm-schnellanfrage-header-rechts textarea.wpcf7-form-control.wpcf7-textarea, .tm-schnellanfrage-header-rechts select.wpcf7-form-control.wpcf7-select, .tm-schnellanfrage-header-rechts input.wpcf7-form-control.wpcf7-quiz {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #352f2b!important;
    font-size: 21px;
    font-weight: 200!important;
    margin-bottom: 6px;
    margin-top: 3px;
    padding: 7px 0;
    resize: none;
    width: 100%;
    height: 81px;
    line-height: normal;
    letter-spacing: 0px;
    background: transparent;
    font-family: LouisGeorgeCafe !important;
}

.tm-schnellanfrage-header-rechts input[type="text"], .tm-schnellanfrage-header-rechts input[type="password"], .tm-schnellanfrage-header-rechts input[type="tel"], .tm-schnellanfrage-header-rechts input[type="email"], .tm-schnellanfrage-header-rechts input.text, .tm-schnellanfrage-header-rechts input.title, .tm-schnellanfrage-header-rechts textarea, .tm-schnellanfrage-header-rechts select {
    border-bottom: 1px solid #e5e5e5;
    border-top: none;
    border-right: none;
    border-left: none;
}

.uab-shr-logo-box {
    text-align: center
}

.uab-shr-tel {
    color: #4e4d4b;
    display: block;
    font-size: 25px;
    margin: 5px 0 5px;
    margin-left: -13px;
    font-weight: 400;
}

a.uab-shr-tel.ustel-top {
    margin-bottom: 7px;
}

.uab-shr-tel::before {
    content: "\e090";
    font-family: ETmodules;
    margin: 8px 8px 4px 0;
    position: relative;
    top: -8px;
    color: #615242;
    background-image: url(/bilder/fo-icon-phone-1.png);
    background-size: 100%;
    font-size: 0;
    height: 50px;
    width: 32px;
    display: inline-block;
    background-repeat: no-repeat;
}

.tm-schnellanfrage-header-rechts .text br {
    display: block!important
}

.tm-schnellanfrage-header-rechts p.text {
    line-height: unset;
    font-size: 20px;
    text-align: center;
}

.tm-schnellanfrage-header-rechts p.text a {
    color: #717171!important;
}

.tm-schnellanfrage-header-rechts p.text span.text-link {
    text-decoration: underline!important;
    color: #929676;
}

img#cf7-logo {
    width: 304px;
}

#fancybox-close {
    top: 17px!important;
    right: -2px!important;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    #table-mobil-scroll .overflowscroll {
        overflow-x:scroll;
        -webkit-overflow-scrolling: touch
    }
}

.hidden-field-help-box {
    display: none
}

body .metaslider {
    width: 100%!important;
    min-width: 100%!important;
    max-width: 100%!important;
    position: relative;
}

#et-info, #et-secondary-menu > ul > li a {
    white-space: nowrap
}

#top-header, #et-secondary-nav li ul {
    width: auto!important
}

#main-header, #tm-header-slider .et_pb_slide_description .et_pb_slide_title, #tm-header-slider .et_pb_slide_description .et_pb_slide_content > p, .nav ul li a, .et_mobile_menu li a, #top-menu-nav ul li, #top-menu-nav ul li a img, .n10s-lisbon img, .tm-fewo-box h5, .tm-custom-image-intense-berlin-box .n10s-berlin .n10s-overlay h2, .tm-custom-image-intense-berlin-box .n10s-block.n10s-berlin img, .tm-custom-image-intense-berlin-box-2 .n10s-berlin .n10s-overlay h2, .tm-custom-image-intense-berlin-box-2 .n10s-block.n10s-berlin img, .tm-custom-image-intense-berlin-box-3cols .n10s-block.n10s-berlin img, #top-menu li, #top-menu-nav, #et_top_search, #top-menu li::before, #top-menu li::after, .tm-custom-image-intense-berlin-box .n10s-block.n10s-berlin .description::before, .tm-serviceleiste-rechts .textwidget, .hb-top-widgets-out, .hb-tw-suptext, .hb-top-widgets-in, .ph-footer-box img, .fewo-vier-boxen, .fewo-vier-boxen-background, .more_link, a.reviews-links, .sfm-rollback:after {
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s
}

.scroll-down.et-pb-icon {
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s
}

body, #page-container, #sfm-sidebar .sfm-scroll {
    overflow-x: hidden;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px
}

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="email"]:focus, {
    border-color: #2d3940;
    color: #3e3e3e
}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon::before, .et_search_form_container input, span.et_close_search_field::after, #et-top-navigation .et-cart-info {
    white-space: nowrap
}

.et_pb_image_container {
    width: 100%
}

.ds-hover-1 {
    max-width: 100%
}

div.hc-widget, #CDSWIDSSP {
    margin: 0 auto!important
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    select {
        -webkit-appearance:none;
        background-image: url(img/arrow-down.png);
        background-repeat: no-repeat;
        background-position: 95% center;
        border-radius: 0;
    }
}

.no-offer .hide-offer {
    display: none!important
}

.alertbox {
    padding: 50px 20px;
    background-color: #f44336;
    color: white;
    font-weight: bold;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000000;
    font-size: 30px
}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 30px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s
}

.closebtn:hover {
    color: black
}

.tm-hidden-info {
    display: none
}

.et-pb-arrow-prev, .et-pb-arrow-next {
    z-index: 10
}

.tm-angebote-box h3 {
    color: #fff;
    line-height: normal!important;
    padding-bottom: 0!important
}

sup {
    font-size: 48%
}

#lts-eventfinder {
    display: block!important;
    margin: 0 auto!important
}

#main-content {
    background-color: transparent
}

.post-meta {
    display: none
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    color: #ffffff
}

.tm-custom-full-with-content .et_pb_row {
    max-width: 1380px!important;
    width: 95%!important
}

.tm-custom-title-size {
    color: #96c11f;
    font-size: 187%;
    display: block
}

.et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a {
    color: #fff!important
}

.tm-footer-links a {
    color: #fff
}

.tm-footer-logos img {
    margin-right: 104px;
    max-height: 107px;
    width: auto
}

#footer-bottom .container.clearfix {
    max-width: 97%;
    width: 100%
}

#footer-info {
    width: 100%
}

.tm-footer-bottom-info-right {
    float: right
}

.tm-quadrat-text-trenner {
    color: #96c11f;
    font-size: 10px;
    padding: 0 0.7%;
    position: relative;
    top: -6px
}

.tm-logo {
    left: 7px;
    max-height: 29px;
    position: relative;
    top: 7px
}

.tm-footer-info-menu-links > a {
    color: #fff
}

.et-social-icons {
    display: none!important
}

.tm-interactive-widgets {
    margin-top: 45px
}

.tm-footer-berghofer .tm-footer-map-icon .et_pb_blurb_content {
    display: inline-block
}

.tm-footer-birkenhof .sb-slick-carousel {
    margin-left: -35px
}

.search-no-results #left-area {
    width: 100%!important
}

.search-no-results #sidebar {
    display: none!important
}

.search-no-results #main-content .container::before {
    width: 0!important
}

@font-face {
    font-family: 'fontawesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'ElegantIcons';
    src: url('../fonts/ElegantIcons.eot');
    src: url('../fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'), url('../fonts/ElegantIcons.woff') format('woff'), url('../fonts/ElegantIcons.ttf') format('truetype'), url('../fonts/ElegantIcons.svg#ElegantIcons') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'ET-Bloom';
    src: url('../fonts/ET-Bloom.eot');
    src: url('../fonts/ET-Bloom.eot?#iefix') format('embedded-opentype'), url('../fonts/ET-Bloom.woff') format('woff'), url('../fonts/ET-Bloom.ttf') format('truetype'), url('../fonts/ET-Bloom.svg#ET-Bloom') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-display: swap;
    font-family: 'Transat-Text-Standard';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/Transat-Text-Standard.woff2') format('woff2'), url('../fonts/Transat-Text-Standard.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Transat-Text-Medium';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/Transat-Text-Medium.woff2') format('woff2'), url('../fonts/Transat-Text-Medium.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Transat-Text-Black';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/Transat-Text-Black.woff2') format('woff2'), url('../fonts/Transat-Text-Black.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Authentic-Signature';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/Authentic-Signature.woff2') format('woff2'), url('../fonts/Authentic-Signature.woff') format('woff');
}

@font-face {
    font-family: 'Lovelo';
    src: url('../fonts/Lovelo-Black.woff2') format('woff2'), url('../fonts/Lovelo-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kalinga';
    src: url('../fonts/Kalinga.woff2') format('woff2'), url('../fonts/Kalinga.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: LouisGeorgeCafe;
    src: url('../fonts/LouisGeorgeCafe.woff2') format('woff2'), url('../fonts/LouisGeorgeCafe.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: LouisGeorgeCafe-Bold;
    src: url('../fonts/LouisGeorgeCafe-Bold.woff2') format('woff2'), url('../fonts/LouisGeorgeCafe-Bold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap
}

.tm-news-events-title h3 {
    background: #e3e0df;
    color: #7f6b66;
    font-size: 29px;
    font-weight: bold;
    margin-bottom: 0!important;
    padding: 13px 0!important;
    text-align: center
}

.tm-news-events-title {
    margin-bottom: 1%!important
}

.tm-title-zwei-zeilen-sub {
    display: block;
    font-size: 70%!important;
    padding: 0!important;
}

.tm-title-zwei-zeilen {
    text-align: center
}

.tm-unsere-alm-box .tm-title-zwei-zeilen-sub {
    color: #fff!important
}

.tm-header-button.et_pb_button {
    background: #96c11f;
    color: #fff;
    display: inline-block;
    font-size: 16px!important;
    letter-spacing: -1px;
    line-height: 35px!important;
    padding: 3px 10px!important;
    position: relative;
    text-shadow: 0 0 0!important
}

.et_bloom_flyin .et_pb_button::before, .et_bloom_flyin .et_pb_button::after {
    float: right;
    position: relative
}

.et_bloom_form_content {
    text-align: center
}

.et_bloom .et_bloom_optin_1 .et_bloom_flyin {
    padding: 30px 0 0 50px!important
}

.tm-hidden-table-part {
    display: none
}

.tb-datenschutz, .tb-datenschutz tr, .tb-datenschutz td {
    border: medium none!important
}

.tb-datenschutz .tb-datenschutz-title, .tb-datenschutz .tb-datenschutz-title td {
    background: #96c11f;
    color: #fff
}

.tb-datenschutz-title td {
    font-size: 22px;
    padding: 20px!important
}

.tb-datenschutz tr:nth-child(2n+2) td {
    background: #ffffff
}

.tb-datenschutz td {
    background: #e4e4e4
}

.tm-footer-info-menu-links {
    color: #fff;
    font-size: 18px;
    text-align: center
}

#tm-sub-footer {
    background: #96c11f;
    height: 60px;
    padding: 0!important;
    text-align: center!important
}

#footer-bottom {
    display: none
}

@media screen and (min-width: 0\0) {
    #text-7 {
        margin:0 auto;
        width: auto;
        display: inline-block;
        left: 0px;
        right: 0px;
        float: none
    }

    .on-scroll #tm-scroll-anfrage {
        opacity: 1;
        bottom: 10px!important
    }
}

.tm-custom-bg-skyline-berge .et_pb_fullwidth_header {
    bottom: -10px;
    height: 155px;
    position: relative;
    min-height: auto!important
}

.tm-map-box h3 {
    padding: 0 0 10px!important
}

.ui-widget-header {
    border: 0px solid #aaa;
    color: #fff!important;
    !importan; !importa; !import; !impor; !impo; !imp; !im; !i; !;}

.ui-widget-header .ui-icon {
    background-color: transparent;
    background-image: url("../img/right-arrow.png")!important;
    background-position: 50% center;
    background-size: 6px auto;
    filter: brightness(0);
}

.ui-widget-header .ui-datepicker-prev .ui-icon {
    background-image: url("../img/left-arrow.png")!important;
    background-position: 50% center;
    background-size: 6px auto;
    filter: brightness(0);
}

.ui-datepicker-prev.ui-corner-all.ui-state-disabled {
    opacity: 1!important
}

.ui-widget-content {
    background: #f5f5f5 !important;
    !importan;
    border: 0px solid #aaa!important;
    !importan; !importa; !import; !impor; !impo; !imp; !im; !i; !;
    color: #fff!important;
    !impor; !i; !;
    font-family: transat-text, sans-serif !important;
    }

body .ui-state-highlight {
    background: #6a6e4e !important;
    border: 0px solid #6a6e4e;
    color: #fff!important;
}

.ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #464037 !important;
    border: 0px solid #464037;
    color: #fff!important;
}

.ui-datepicker-unselectable.ui-state-disabled .ui-state-default {
    background: #000000;
    border-color: #3a3028;
    color: #999999
}

#ui-datepicker-div {
    font-size: 16px;
}

table.ui-datepicker-calendar thead tr {
    background: #6a6e4e;
    font-weight: 300!important;
    font-family: transat-text, sans-serif !important;
}

.ui-datepicker table.ui-datepicker-calendar thead tr th {
    padding: 0.1em 0.3em;
    font-family: transat-text, sans-serif !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #e8e2e2;
    border: 0px solid #e8e2e2!important;
    font-weight: normal!important;
    color: #3c3435 !important;
    !;
}

a.ui-state-default.ui-state-hover {
    background: #6a6e4e !important;
}

a.ui-state-default.ui-state-highlight {
    color: #fff!important;
}

.ui-widget-header {
    background: #ecebeb !important;
}

.ui-widget-header {
    font-weight: 400!important;
}

.ui-datepicker th {
    font-weight: normal!important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    min-height: 150px;
    margin-bottom: -7px!important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 0px solid #bbb!important;
    background-color: rgb(97 84 73 / 9%) !important;
    color: #fff!important;
    !importan; !importa; !import; !impor; !impo; !imp; !im; !i; !;}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #c58c5e;
    color: #fff!important;
}

.et_pb_fullwidth_header_scroll a {
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    transform: translateZ(0px)
}

.et_pb_fullwidth_header_scroll .et-pb-icon, a.new-sda {
    -webkit-animation: et_bounce 1s infinite;
    -moz-animation: et_bounce 1s infinite;
    -ms-animation: et_bounce 1s infinite;
    -o-animation: et_bounce 1s infinite;
    animation: et_bounce 1s infinite
}

@-webkit-keyframes et_bounce {
    0% {
        -webkit-transform: translateY(0)
    }

    40% {
        -webkit-transform: translateY(-15px)
    }

    100% {
        -webkit-transform: translateY(0px)
    }
}

@-moz-keyframes et_bounce {
    0% {
        -moz-transform: translateY(0)
    }

    40% {
        -moz-transform: translateY(-10px)
    }

    100% {
        -moz-transform: translateY(0px)
    }
}

@-ms-keyframes et_bounce {
    0% {
        -ms-transform: translateY(0)
    }

    40% {
        -ms-transform: translateY(-10px)
    }

    100% {
        -ms-transform: translateY(0px)
    }
}

@-o-keyframes et_bounce {
    0% {
        -o-transform: translateY(0)
    }

    40% {
        -o-transform: translateY(-10px)
    }

    100% {
        -o-transform: translateY(0px)
    }
}

@keyframes et_bounce {
    0% {
        transform: translateY(0)
    }

    40% {
        transform: translateY(-10px)
    }

    100% {
        transform: translateY(0px)
    }
}

#table-mobil-scroll {
    overflow-x: auto
}

#tm-wetter-plugin-box .caption, #tm-wetter-plugin-box .subcaption {
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0
}

#next-days-forecast, #next-days-forecast td {
    background: #e6e6e6;
    border: medium none!important;
    text-align: center
}

#sentres-map {
    width: 100%!important;
    max-width: 100%
}

.tm-kontaktanschrift .et_pb_blurb_content {
    max-width: 100%
}

#tm-header-slider .et_pb_fullwidth_code.et_pb_module {
    padding-top: 0!important
}

body #group-kind02 span select {
    width: 49.6%
}

body #group-kind03 span select {
    width: 32.8%
}

body #group-kind04 span select {
    width: 24.4%
}

body #group-kind05 span select {
    width: 19.4%
}

body #group-kind06 span select {
    width: 16%
}

body .tm-alter-auswahl #group-kind06 span select {
    font-size: 15px!important
}

@media screen and (max-width: 700px) {
    body .tm-alter-auswahl span select {
        width:49.6%!important
    }

    body .tm-alter-auswahl #group-kind06 span select {
        font-size: 17px!important
    }
}

.single .et_pb_post {
    margin-bottom: 0
}

.single .post {
    padding-bottom: 0
}

#left-area {
    padding-bottom: 0
}

.tm-logo-superfly img {
    max-width: 50px
}

.tm-logo-superfly-box {
    text-align: center;
    padding-bottom: 15px
}

#sfm-sidebar .sfm-search-form input {
    color: #fff!important;
    font-size: 18px!important;
    line-height: normal!important;
    padding-left: 40px!important;
    text-align: left!important
}

.tm-logo-superfly-box, .tm-logo-servicebar-box, .tm-title-zwei-zeilen.tm-ml-title {
    display: none
}

.lang-de .tm-logo-superfly-box.tls-de, .lang-de .tm-logo-servicebar-box.tls-de, .lang-de .tm-title-zwei-zeilen.tm-ml-title.tmt-de {
    display: block
}

.lang-it .tm-logo-superfly-box.tls-it, .lang-it .tm-logo-servicebar-box.tls-it, .lang-it .tm-title-zwei-zeilen.tm-ml-title.tmt-it {
    display: block
}

.lang-en .tm-logo-superfly-box.tls-en, .lang-en .tm-logo-servicebar-box.tls-en, .lang-en .tm-title-zwei-zeilen.tm-ml-title.tmt-en {
    display: block
}

.lang-pl .tm-logo-superfly-box.tls-pl, .lang-pl .tm-logo-servicebar-box.tls-pl, .lang-pl .tm-title-zwei-zeilen.tm-ml-title.tmt-pl {
    display: block
}

.vposform > label, .hogastform > label {
    width: 80px!important;
    display: inline-block;
    font-size: 18px
}

.vposform, .hogastform {
    background: #dcdcdc;
    padding: 15px;
    width: 305px;
    font-size: 14px;
    border-radius: 11px;
    border: 2px dashed #898989
}

.vposform > input:last-child, .hogastform > input:last-child {
    display: block;
    margin: 20px auto 10px
}

.vposform > input, .hogastform > input {
    border-radius: 5px;
    height: 28px;
    width: 166px;
    font-size: 15px
}

.vposform > input:last-child, .hogastform > input:last-child {
    display: block;
    height: 55px;
    margin: 20px auto 10px;
    width: 65px
}

.hogastform > button {
    background: #e87700;
    border: 1px solid #e87700;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 17px;
    height: 40px;
    margin: 14px auto 0;
    width: 100%;
    cursor: pointer
}

.search.search-results #main-content .container {
    padding-top: 200px!important;
    padding-bottom: 90px
}

.search.search-results #main-content .container::before {
    content: none!important
}

.search.search-results .et_right_sidebar #left-area {
    float: none!important;
    padding-right: 0!important;
    padding-bottom: 0!important;
    width: 100%!important
}

.search.search-results #left-area {
    width: 100%!important
}

.search.search-results .et_pb_post {
    border-bottom: 1px dashed #333;
    padding: 20px 0 80px
}

@media screen and (max-width: 600px) {
    .search.search-results #main-content .container {
        padding-top:100px!important
    }
}

@media screen and (max-width: 500px) {
    .search.search-results .et_pb_post {
        border-bottom:1px dashed #333;
        padding: 20px 0 40px
    }
}

.mailster-form, .mailster-form .input, .mailster-form .mailster-form-info {
    width: 450px!important
}

.input.mailster-email {
    border-radius: 3px;
    font-size: 22px;
    height: 52px;
    text-align: center
}

.mailster-form .form-submit {
    float: none!important
}

.mailster-form .submit-button.button {
    background: #e87700;
    border: medium none #e87700;
    border-radius: 3px;
    color: #fff;
    font-size: 22px;
    height: 55px;
    width: 100%
}

span.mailster-required {
    color: #fff!important
}

.mailster-wrapper label {
    color: #fff;
    display: block;
    font-size: 16px;
    text-align: center;
    margin-top: 7px;
    background: #777676;
    border-radius: 3px
}

.mailster-wrapper {
    text-align: center
}

.mailster-wrapper label {
    color: #fff;
    font-size: 16px
}

@media screen and (max-width: 550px) {
    .mailster-form, .mailster-form .input, .mailster-form .mailster-form-info {
        width:280px!important
    }
}

#mailster-form-unsubscribe {
    display: block;
    margin: 0 auto;
    position: relative
}

.tm-interaktiv-footer-text-gsoi p {
    font-size: 25px;
}

.tm-custom-list-style li::marker {
    font-size: 0;
}

.tm-custom-list-style li::before {
    content: "\5a";
    font-family: ElegantIcons;
    color: #2760a8;
    padding: 0 5px 0 0;
    margin-left: -34px;
    font-size: 45px;
    top: 4px;
    position: absolute;
    left: -17px;
    font-weight: normal;
}

.tm-custom-list-style li {
    position: relative;
    margin-bottom: 10px;
}


.tm-galerie-003 .et_pb_gallery_item.et_pb_grid_item:nth-child(n+3), .tm-galerie-005 .et_pb_gallery_item.et_pb_grid_item:nth-child(n+3) {
    clear: right!important
}

.tm-galerie-005 .et_pb_column_4_4 .et_pb_grid_item {
    width: 33.33%!important
}

.tm-galerie-005 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1) {
    clear: right!important
}

.tm-galerie-003 .et_pb_gallery_item.et_pb_grid_item {
    margin: 0 1.5% 1.5% 0!important;
    width: 31%!important
}

@media screen and (max-width: 480px) {
    .tm-galerie-001 .et_pb_gallery_item.et_pb_grid_item:nth-child(2n+1), .tm-galerie-002 .et_pb_gallery_item.et_pb_grid_item:nth-child(2n+1), .tm-galerie-003 .et_pb_gallery_item.et_pb_grid_item:nth-child(2n+1), .tm-galerie-004 .et_pb_gallery_item.et_pb_grid_item:nth-child(2n+1), .tm-galerie-005 .et_pb_gallery_item.et_pb_grid_item:nth-child(2n+1), .tm-galerie-006 .et_pb_gallery_item.et_pb_grid_item:nth-child(2n+1) {
        clear:right!important
    }

    .tm-galerie-001 .et_pb_column_4_4 .et_pb_grid_item:nth-child(2n+2), .tm-galerie-002 .et_pb_column_4_4 .et_pb_grid_item:nth-child(2n+2), .tm-galerie-003 .et_pb_column_4_4 .et_pb_grid_item:nth-child(2n+2) {
        float: right!important;
        margin-right: 0!important
    }

    .tm-galerie-001 .et_pb_column_4_4 .et_pb_grid_item, .tm-galerie-002 .et_pb_column_4_4 .et_pb_grid_item, .tm-galerie-003 .et_pb_column_4_4 .et_pb_grid_item {
        width: 48%!important;
        margin: 0 2.5% 3.5% 0!important
    }

    .tm-galerie-004 .et_pb_gallery_item.et_pb_grid_item, .tm-galerie-005 .et_pb_gallery_item.et_pb_grid_item, .tm-galerie-006 .et_pb_gallery_item.et_pb_grid_item, .tm-galerie-005 .et_pb_gallery_item.et_pb_grid_item {
        margin: 0!important;
        width: 50%!important
    }
}

@media screen and (max-width: 1300px) {
    .tm-custom-sektion {
        width:100%!important
    }

    .tm-cfw-middle {
        margin: 25px 0!important
    }

    .tm-custom-list-style li::before {
        padding: 0 5px 0 0;
        margin-left: -35px;
        font-size: 29px;
        top: 4px;
    }
}

@media screen and (max-width: 1200px) {
    .tm-3d-para .et_parallax_bg {
        background-position:center bottom!important;
        background-size: 100% auto!important;
        transform: none!important
    }
}

@media screen and (max-width: 980px) {
body #page-container span.dsm-gallery-number-pagination {
    display: inline-block!important;
    margin-bottom: 6px!important;
}
body #page-container .dsm-gallery-number-pagination-container {
    display: inline-block!important;
}
    
    .tm-serviceleiste-rechts {
        display:none
    }

    .tm-interactive-widgets a, .tm-interactive-widgets p {
        font-size: 23px
    }

    .tm-footer-logo img {
        max-width: 200px
    }

    .tm-cfw-middle {
        margin: 0 0 25px!important
    }

    .et_pb_post h2 {
        font-size: 23px!important
    }

    .et_pb_post h2 {
        margin-top: 0!important
    }

    .et_bloom_flyin.et_bloom_optin.et_bloom_resize.et_bloom_flyin_left.et_bloom_optin_2.et_bloom_scroll.et_bloom_visible.et_bloom_animated {
        display: none!important
    }

    .tm-footer-birkenhof .tm-footer-adresse p {
        text-align: center
    }

    .tm-footer-birkenhof .tm-footer-map-icon {
        display: block;
        text-align: center
    }

    .tm-footer-birkenhof .tm-footer-map-icon .et_pb_blurb_content {
        display: inline-block
    }

    .tm-footer-birkenhof .slick-slide .slide-image img {
        margin: 0 auto 1em!important
    }

    .tm-footer-birkenhof .et_pb_button_module_wrapper {
        text-align: center!important
    }

    .tm-footer-birkenhof .sb-slick-carousel {
        margin-left: 0
    }
}
@media screen and (max-width: 768px) {
.et-pb-controllers {height: 25px;}
}    

@media screen and (max-width: 600px) {
    .tm-schnellanfrage-header-rechts p.text {
        font-size:14px;
    }

    .tm-nl {
        transform: scale(1.1);
    }

    .tm-schnellanfrage-header-rechts input.wpcf7-form-control.wpcf7-text, .tm-schnellanfrage-header-rechts input.wpcf7-form-control.wpcf7-number, .tm-schnellanfrage-header-rechts input.wpcf7-form-control.wpcf7-date, .tm-schnellanfrage-header-rechts textarea.wpcf7-form-control.wpcf7-textarea, .tm-schnellanfrage-header-rechts select.wpcf7-form-control.wpcf7-select, .tm-schnellanfrage-header-rechts input.wpcf7-form-control.wpcf7-quiz {
        font-size: 16px;
        width: 100%;
        height: 59px;
    }

    .tm-schnellanfrage-header-rechts {
        padding: 27px 4px 19px;
        border-radius: 0!important;
    }

    .tm-contact-form-on-page .tm-schnellanfrage-header-rechts {
        padding: 19px 12px 19px;
    }

    .tm-custom-list-style li::before {
        padding: 0 5px 0 0;
        margin-left: -28px;
        font-size: 23px;
        top: 4px;
    }
}

@media screen and (max-width: 480px) {
    #tm-wetter-plugin-box .next-days > table {
        width:550px!important
    }

    .slick-slide .slide-image img {
        margin: 0 auto 1em
    }

    .et_pb_post h2 {
        font-size: 20px!important
    }
}
